QEMU 'pvscsi_convert_sglist()' Function Local Denial of Service Vulnerability

Bugtraq ID: 92774
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2016-7156
Remote: No
Local: Yes
Published: Sep 06 2016 12:00AM
Updated: Oct 03 2016 02:02AM
Credit: Li Qiang, Victor V (360.cn inc.).
Vulnerable: QEMU QEMU 0
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus